.gt_text_cat {
    margin-top: 30px;
}
.gt_text_cat h2, .gt_text_cat h3 {
    font-size: 16px;
    font-weight: bold;
    color: rgb(61, 61, 61);
    margin-bottom: 7px;
    margin-top: 7px;
}
.gt_text_cat p {
    font-size: 14px;
    color: rgb(86, 86, 86);
}
.gt_text_cat ul {
    list-style: disc;
    font-size: 14px;
    color: rgb(86, 86, 86);
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 25px;
}
